@import url("http://www.metrocentermall.com/themes/brown/css/default2.css");

body { background-color: #BAB0A6; }
#topstripe { background: transparent url(http://www.metrocentermall.com/themes/brown/images/template/backtile_topstripes.gif) repeat-x scroll top center; }
#pageback { background: transparent url(http://www.metrocentermall.com/themes/brown/images/template/backtile_pageback2.gif) repeat-y scroll top center; }
html>body #pageback { background: transparent url(http://www.metrocentermall.com/themes/brown/images/template/backtile_pageback.gif) repeat-y scroll top center; }


/* PAGE NAVIGATION CLASSES */

td.pagenav1_up { background: transparent url(http://www.metrocentermall.com/themes/brown/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_up, .pagenav1_up a, .pagenav1_up a:link, .pagenav1_up a:visited, .pagenav1_up a:active { color: #334C4C; }
.pagenav1_up a:hover { color: #4C6666; }
.pagenav1_up b, .pagenav1_up a b { color: #E59900; }

td.pagenav1_over, th.pagenav1_over { background-color: #FFCC4C; }
td.pagenav1_over { background: #FFCC4C url(http://www.metrocentermall.com/themes/brown/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_over, .pagenav1_over a, .pagenav1_over a:link, .pagenav1_over a:visited, .pagenav1_over a:active { color: #4C6666; }
.pagenav1_over a:hover { color: #4C6666; }
.pagenav1_over b, .pagenav1_over a b { color: #334C4C; }

td.pagenav1_down, th.pagenav1_down { color: #3D3329; background-color: #E59900; }
td.pagenav1_down { background: #E59900 url(http://www.metrocentermall.com/themes/brown/images/template/pagenav_divider.gif) no-repeat scroll top left; }
.pagenav1_down b { color: #FFFFFF; }

td.pagenavhead1 { background-color: #70665C; }



/* STORE DIRECTORY CLASSES */

.storedirfloors td a:link, .storedirfloors td a:visited, .storedirfloors td a:active { color: #334C4C; background-color: #FFB019; }
.storedirfloors td a:hover { color: #4C6666; background-color: #FFCC4C; }
.storedirfloors td.selected b { color: #3D3329; }

#infoDiv { background: transparent url(http://www.metrocentermall.com/themes/brown/images/template/back_storedirlabel.gif) scroll no-repeat center top; }
#textDiv { color: #FFFFFF; }
#textDiv b { color: #00334C; }




/* CALENDAR CLASSES */

table.monthcaltable { border: 1px solid #FFE566; }
.monthcaltable th { color: #FFFFFF;  }
.monthcaltable td { border: 1px solid #FFE566; }
.monthcaltable em { color: #FFFFFF; }
.monthcaltable a, .monthcaltable a:link, .monthcaltable a:visited, .monthcaltable a:active { background-color: #CC7F00; }
.monthcaltable a:hover { background-color: #E59900; }




/* MISC CLASSES */

.sitenav td { background: #FFCC4C url(http://www.metrocentermall.com/themes/brown/images/sitenav/sitenav_back.gif) repeat-x top center; }

td.pagetitle1 { color: #FFFFFF; padding: 10px 20px 10px 20px; height: 55px; vertical-align: middle; background: #E59900 url(http://www.metrocentermall.com/themes/brown/images/template/back_pagetitle.gif) scroll no-repeat center top; }

.footer1 { color: #CC7F00; }
.footer1 a, .footer1 a:link, .footer1 a:visited, .footer1 a:active { color: #334C4C; }
.footer1 a:hover { color: #4C6666; }